/* ---------->>> promo <<<-----------*/
/* odsazeni boxu ruzne velikosti */
.promo_1, .promo_2, .promo_3, .promo_4 { margin-top: 7px; }

/* cena produktu obecne */
.price { margin: 0 0 8px 16px; }

/* box produktu nejmensi sirky - 180px */
.promo_1{
position: relative;
margin-right: 10px;
_margin-right: 8px;
_margin-top: 0;
background: url(/images/product/x_grad.jpg) repeat-x;
float:left;
width: 180px;
height: 160px;
}
/* box produktu sirky - 370px */
.promo_2{
position: relative;
margin-right: 10px;
_margin-right: 8px;
_margin-top: 0;
background: url(/images/product/x_grad.jpg) repeat-x;
float:left;
width: 370px;
height: 160px;
}
/* box produktu sirky - 560px */
.promo_3{
position: relative;
margin-right: 10px;
_margin-right: 8px;
_margin-top: 0;
background: url(/images/product/x_grad.jpg) repeat-x;
float: left;
width: 560px;
height: 160px;
}
/* box produktu sirky - 275px */
.promo_4 {
position: relative;
margin-right: 10px;
_margin-top: 0;
background: url(/images/product/x_grad.jpg) repeat-x;
float: left;
width: 275px;
_width: 270px;
height: 160px;
}
/* sirka odstavcu pro boxy ruzne velikosti */
.promo_1 p { width: 148px; }
.promo_2 p { width: 340px; }
.promo_3 p { width: 520px; }

/* promo homepage */
/* obalovaci div pro produkty na homepage */
#promo {
width: 760px;
_width: 759px;
height: 210px;
clear: left;
padding-left: 5px;
_padding-left: 7px;
margin-bottom: 25px;
}
/* nadpis produktu na homepage*/
#promo h2{
margin: 13px 15px 9px 15px;
font-size: 1.3em;
}
#promo h2.small-title{
font-size: 1.1em;
}

/* nadpis produktu na homepage je odkazem - nepodrtzeny */
#promo h2 a { text-decoration: none; }
/* nadpis produktu na homepage je odkazem - podtrzeny po najeti mysi */
#promo h2 a:hover { text-decoration: underline; }

/* zahlavi promo na homepage pro prepinani do jednotlivych sekci */
#promo_buts div{
position: relative;
margin-right: 10px;
_margin-right: 8px;
float: left;
width: 180px;
height: 23px;
}
#pm1 { border: 1px solid #FF3300; color: #FF3300; }
#pm2 { border: 1px solid #FF9933; color: #FF9933; }
#pm3 { border: 1px solid #6699cc; color: #6699cc; }
#pm4 { border: 1px solid #b2b32d; color: #b2b32d; }
#pm1:hover, #pm1.selected { background-color: #FF3300; color: #FFFFFF; }
#pm2:hover, #pm2.selected { background-color: #FF9933; color: #FFFFFF; }
#pm3:hover, #pm3.selected { background-color: #6699cc; color: #FFFFFF; }
#pm4:hover, #pm4.selected { background-color: #b2b32d; color: #FFFFFF; }

#pm1, #pm2, #pm3, #pm4 {
display: block;
width: 178px;
height: 22px;
border-bottom: none;
font-size: 7pt;
font-weight: bold;
text-decoration: none;
letter-spacing: -0.3px;
text-align: center;
padding-top: 8px;
}

/* promo text u produktu na homepage */
#content p.promo-text, #promo p.promo-text {
font-size: .7em;
height: 85px;
padding: 0;
margin:0 15px;
color: #666;
clear: both;
}

p.promo-text-d,p.promo-text-d2{
font-size: .7em;
height: 20px;
padding: 0;
margin:30px 15px 5px 15px;
color: #666;
clear: both;
}
p.promo-text-d2{
padding-top:15px !important;
margin-bottom: 0px !important;
}

p.promo-text-d-end{
font-size: .7em;
height: 20px;
padding: 0;
margin:12px 15px 5px 15px;
color: #666;
clear: both;
}

/* text mesicne u produktu na homepage */
.price .smaller { text-align: right; font-size: .9em; }
/* obalovaci div pro produkty na homepage pro Windows, Linux, vice info, objednat */
#promo .order-info {
float: left;
margin-left: 15px;
_margin-left: 8px;
width: 75px;
_width: 78px;
}
/* div pro pro produkty na homepage - Windows, Linux */
#promo .order-info-text {
  color:#666666;
  font-weight: bold;
  width: 75px;
  font-size: .8em;
}
/* velikost odkazu objednat, vice info na home page*/
#promo a.objednat { font-size: .7em; }
#promo a.info { font-size: .7em; }

/* produkty na kapitole - #promo_inside */
/* promo_inside - styly produktu pro kapitolu */
#promo_inside{
position: relative;
clear: both;
text-align: left;
margin-top: 5px;
*margin-top: 0px;
/*width: 560px;*/
/*width: 538px;
_width: 535px;*/
margin-left: -2px;
/*margin-left: 5px; */ /* schovat*/
}

#promo_inside .promo-item h3 {
  margin-left: 9px;
}
/* nadpis produktu na kapitole */
.promo_1 h3, .promo_2 h3, .promo_3 h3, .promo_4 h3 {
  font-size: 1.3em !important;
  margin: 13px 15px 7px 14px !important;
  *margin: 13px 15px 5px 14px !important;
  _margin: 13px 15px 5px 14px !important;
  font-weight: lighter !important;
}

/* nadpis produktu na kapitole je odkazem - nepodrtzeny */
.promo_1 h3 a, .promo_1 h3 a:visited, .promo_1 h3 a:active,
.promo_2 h3 a, .promo_2 h3 a:visited, .promo_2 h3 a:active,
.promo_3 h3 a, .promo_3 h3 a:visited, .promo_3 h3 a:active,
.promo_4 h3 a, .promo_4 h3 a:visited, .promo_4 h3 a:active {
  text-decoration: none;
}
/* nadpis produktu na kapitole je odkazem - podtrzeny po najeti mysi */
.promo_1 h3 a:hover, .promo_2 h3 a:hover, .promo_3 h3 a:hover, .promo_4 h3 a:hover {
  text-decoration: underline;
}

/* info text pro webhosting - dve varianty - Windows, Linux */
#promo_inside .order-info {
float:left;
width: 94px;
margin-left: 15px;
_margin-left: 8px;
margin-top: 1px;
}
/* box produktu na kapitole */
#promo_inside .promo_1,
#promo_inside #promo_w .promo_4 {
  min-height: 160px !important;
  height: auto !important;
  margin-bottom: 5px;
  _margin-bottom: 10px;
  _height: 160px;
}
/* auto vyska pro boxy produktu - pokud je vice informaci */
#promo_inside #promo_w .promo_1 p.promo-text,
#promo_inside #promo_w .promo_4 p.promo-text {
  min-height: 70px !important;
  height: auto;
  _height: 70px !important;
}
/* fix ie6 pro promo1 na kapitole - mensi sirka, odsazeni */
#promo_inside .promo_1 {
  _margin-right: 5px;
  _padding: 0px;
  _width: 160px;
}

#promo_inside .price { clear: both;}

/* fix ie ceny mesicne - sirka pro promo_1,2,3,4 */
#promo_inside .promo_1 h4 { _width: 145px; }
#promo_inside .promo_2 h4 { _width: 355px; }
#promo_inside .promo_3 h4 { _width: 545px; }
#promo_inside .promo_4 h4 { _width: 220px; }

/* odsazeni vice info, objednat pokud je obsah textu na celou vysku */
#promo_inside .order-info-srv { margin-top: 1px; }

/* obalovaci div pro odkazy vice info, objednat pro kapitolu - Domena,
* Specializovany hosting, Serverhosting
* */
.order-info-srv { margin: 0 16px; _margin: 0 0 0 8px; width: 146px;  float: left; }
.order-info-srv-d { margin: 0 16px; _margin: 0 0 0 8px; width: 146px; }
.order-info-srv-d a.objednat { float: right; margin: 0 !important; }
.order-info-srv a.info { float: left; }
.order-info-srv a.objednat { float: right; margin: 0 !important; }

/* odkazy vice info, objednat na kapitole */
#promo_inside a.info, #promo_inside a.objednat  {
display: block;
/*height: 15px;*/
font-size: .75em;
}

#promo_inside h2 {
letter-spacing: -1px;
font-size: 1.3em;
font-weight: normal;
margin-top: 10px;
}
/* cena pro produkt na kapitole */
#promo_inside .price span  {
  width: 96%;
  font-size: 1em;
  margin-left: 0;
  *margin-bottom: 0;
  /*color: #666 !important;*/
  font-weight: bold;
  float: left;
  font-family: helvetica, Verdana, Arial CE,arial,sans-serif;
  margin: 10px 0 8px 0;
  position:relative;
}
/* infor text pro produkt s vice variantami - Windows, Linux*/
#promo_inside .order-info-text {
  color: #666;
  font-size: .8em;
  font-weight: bold;
}
/* barvy pro jednotlive ceny ruznych promoboxu */
#promo_w a, #promo_w, #promo_w .price h4  {
color:#ff3300;
}
#promo_d a, #promo_d, #promo_d .price h4  {
color:#ff9933;
}
#promo_s a, #promo_s, #promo_s .price h4  {
color:#6699cc;
}
#promo_x a, #promo_x, #promo_x .price h4 {
color: #b2b32d;
}
/* ?? */
.productlogo{
position: absolute;
bottom: 10px;
right: 16px;
}
/* novinky na homepage */
/*#homepage-news{
margin-left: 5px;
float: left;
height: 200px;
width: 570px;
}*/
/*
#homepage-news h2{
text-transform: uppercase;
letter-spacing: -1px;
font-size: 1.3em;
padding: 0px 15px;
*padding: 0 15px 8px 15px;
margin: 0;
font-weight:lighter;
}*/

/* jednotlive novinky */
.news-tab { width: 168px; float: left; margin-left: 16px; _margin-left: 8px; padding-right: 4px; }
.news-tab h3 a { color: #666; font-size: .65em; margin:0; padding:0; }
.news-tab h3{ margin: 0px 0 3px 0 !important; line-height: 15px; }
.news-tab p.date, .news-tab p { font-size: 10px !important; }
.news-tab p.date { margin-top: 5px; margin-bottom: 5px; }
.news-tab p { margin: 0 !important; padding:0 !important; }

/* blok co Vam nabizime */
#homepage-offer { width: 170px; float: left; padding-left: 10px; }
#homepage-offer ul { margin: 6px 0 0 0; padding: 0; list-style: none; }
#homepage-offer li{
font-size: 10px;
background: transparent url(/images/sipecka.gif) no-repeat left 5px;
clear: both;
display: block;
font-size: 10px;
padding: 3px 0 3px 10px;
*padding: 0px 0 3px 10px;
}
#homepage-offer h3 {
text-transform: uppercase;
font-size: 11px;
font-weight: bold;
letter-spacing: -0.5px;
color:#666666;
font-family:Verdana,sans-serif;
margin: 7px 0 0 2px;
padding: 0 0 0 0px;
text-transform:uppercase;
}

.x3{
position: relative;
background-image: url(/images/x_grad.jpg);
background-repeat: repeat-x;
padding-top: 15px;
padding-right: 15px;
padding-bottom: 15px;
padding-left: 15px;
margin-right: 10px;
margin-top: 10px;
width: 530px;
float: left;
}

/*
.order-info-srv { margin: 0 16px; _margin: 0 0 0 8px; width: 146px;  float: left; }
.order-info-srv-d { margin: 0 16px; _margin: 0 0 0 8px; width: 146px; }
.order-info-srv-d a.objednat { float: right; margin: 0 !important; }
.order-info-srv a.info { float: left; }
.order-info-srv a.objednat { float: right; margin: 0 !important; }
*/

/* nove css styly pro nove zobrazovani produktu */
#products-container #products-column-left, #products-container #products-column-right { width: 260px; float: left; }
#products-container h3 { margin: 0; }
#products-container .product-top { height: 11px; background-image: url(/images/product/pb-bg-top.png); font-size: 0; }
#products-container .product-item { background-image: url(/images/product/pb-bg-middle.png); padding: 0 10px; }
#products-container .product-bottom { height: 7px; background-image: url(/images/product/pb-bg-bottom.png); font-size: 0; }
#products-container p.product-text { color: #666; padding-left: 5px; padding-right: 5px; }
#products-container p.price { font-weight: bold; padding-left: 5px; padding-right: 5px; }
#products-container a.icon { display: block; float: right; margin-left: 5px; }
